<?php
session_start();
error_reporting('0');
$link = mysqli_connect("localhost","icvassessments_icv","6P4RjtPn-EF%","icvassessments_icv");
// $link = mysqli_connect("localhost","root","","icv_admin_10_april_2026");
if (!$link) {
  die("Connection failed: " . mysqli_connect_error());
}
?>